<table border="1" class="dataframe">
  <thead>
    <tr style="text-align: right;">
      <th>img_path</th>
      <th>output_class</th>
      <th>model_confidence</th>
      <th>values</th>
      <th>confidence_plot</th>
    </tr>
  </thead>
  <tbody>
    <tr>
      <td>Results/cleaned_data/original/deer/deer_a0\deer0_a0.jpg</td>
      <td>deer</td>
      <td>0.522180</td>
      <td>0.0</td>
      <td>0.522180</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/deer/deer_a0\deer69_a0.jpg</td>
      <td>giraffe</td>
      <td>0.543306</td>
      <td>0.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/deer/deer_a0\deer68_a0.jpg</td>
      <td>deer</td>
      <td>0.757656</td>
      <td>0.0</td>
      <td>0.757656</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/deer/deer_a0\deer67_a0.jpg</td>
      <td>deer</td>
      <td>0.772272</td>
      <td>0.0</td>
      <td>0.772272</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/deer/deer_a0\deer66_a0.jpg</td>
      <td>deer</td>
      <td>0.818672</td>
      <td>0.0</td>
      <td>0.818672</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/deer/deer_a0\deer65_a0.jpg</td>
      <td>deer</td>
      <td>0.748721</td>
      <td>0.0</td>
      <td>0.748721</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/deer/deer_a0\deer64_a0.jpg</td>
      <td>deer</td>
      <td>0.844445</td>
      <td>0.0</td>
      <td>0.844445</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/deer/deer_a0\deer63_a0.jpg</td>
      <td>elephant</td>
      <td>0.664078</td>
      <td>0.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/deer/deer_a0\deer62_a0.jpg</td>
      <td>giraffe</td>
      <td>0.573188</td>
      <td>0.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/deer/deer_a0\deer61_a0.jpg</td>
      <td>deer</td>
      <td>0.852149</td>
      <td>0.0</td>
      <td>0.852149</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/deer/deer_a0\deer60_a0.jpg</td>
      <td>elephant</td>
      <td>0.596408</td>
      <td>0.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/deer/deer_a0\deer5_a0.jpg</td>
      <td>deer</td>
      <td>0.636820</td>
      <td>0.0</td>
      <td>0.636820</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/deer/deer_a0\deer59_a0.jpg</td>
      <td>deer</td>
      <td>0.623258</td>
      <td>0.0</td>
      <td>0.623258</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/deer/deer_a0\deer58_a0.jpg</td>
      <td>deer</td>
      <td>0.610426</td>
      <td>0.0</td>
      <td>0.610426</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/deer/deer_a0\deer6_a0.jpg</td>
      <td>deer</td>
      <td>0.769698</td>
      <td>0.0</td>
      <td>0.769698</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/deer/deer_a0\deer57_a0.jpg</td>
      <td>deer</td>
      <td>0.872149</td>
      <td>0.0</td>
      <td>0.872149</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/deer/deer_a0\deer55_a0.jpg</td>
      <td>deer</td>
      <td>0.813625</td>
      <td>0.0</td>
      <td>0.813625</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/deer/deer_a0\deer54_a0.jpg</td>
      <td>deer</td>
      <td>0.896837</td>
      <td>0.0</td>
      <td>0.896837</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/deer/deer_a0\deer53_a0.jpg</td>
      <td>deer</td>
      <td>0.890821</td>
      <td>0.0</td>
      <td>0.890821</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/deer/deer_a0\deer52_a0.jpg</td>
      <td>deer</td>
      <td>0.828375</td>
      <td>0.0</td>
      <td>0.828375</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/deer/deer_a0\deer51_a0.jpg</td>
      <td>deer</td>
      <td>0.522974</td>
      <td>0.0</td>
      <td>0.522974</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/deer/deer_a0\deer50_a0.jpg</td>
      <td>deer</td>
      <td>0.553157</td>
      <td>0.0</td>
      <td>0.553157</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/deer/deer_a0\deer4_a0.jpg</td>
      <td>deer</td>
      <td>0.742221</td>
      <td>0.0</td>
      <td>0.742221</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/deer/deer_a0\deer49_a0.jpg</td>
      <td>deer</td>
      <td>0.873217</td>
      <td>0.0</td>
      <td>0.873217</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/deer/deer_a0\deer48_a0.jpg</td>
      <td>deer</td>
      <td>0.857086</td>
      <td>0.0</td>
      <td>0.857086</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/deer/deer_a0\deer47_a0.jpg</td>
      <td>deer</td>
      <td>0.569685</td>
      <td>0.0</td>
      <td>0.569685</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/deer/deer_a0\deer46_a0.jpg</td>
      <td>deer</td>
      <td>0.617655</td>
      <td>0.0</td>
      <td>0.617655</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/deer/deer_a0\deer45_a0.jpg</td>
      <td>elephant</td>
      <td>0.528075</td>
      <td>0.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/deer/deer_a0\deer44_a0.jpg</td>
      <td>deer</td>
      <td>0.720242</td>
      <td>0.0</td>
      <td>0.720242</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/deer/deer_a0\deer56_a0.jpg</td>
      <td>giraffe</td>
      <td>0.584693</td>
      <td>0.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/deer/deer_a0\deer43_a0.jpg</td>
      <td>deer</td>
      <td>0.800589</td>
      <td>0.0</td>
      <td>0.800589</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/deer/deer_a0\deer70_a0.jpg</td>
      <td>deer</td>
      <td>0.772279</td>
      <td>0.0</td>
      <td>0.772279</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/deer/deer_a0\deer72_a0.jpg</td>
      <td>deer</td>
      <td>0.565953</td>
      <td>0.0</td>
      <td>0.565953</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/deer/deer_a0\deer98_a0.jpg</td>
      <td>deer</td>
      <td>0.828329</td>
      <td>0.0</td>
      <td>0.828329</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/deer/deer_a0\deer97_a0.jpg</td>
      <td>deer</td>
      <td>0.645867</td>
      <td>0.0</td>
      <td>0.645867</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/deer/deer_a0\deer96_a0.jpg</td>
      <td>deer</td>
      <td>0.596449</td>
      <td>0.0</td>
      <td>0.596449</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/deer/deer_a0\deer95_a0.jpg</td>
      <td>deer</td>
      <td>0.912948</td>
      <td>0.0</td>
      <td>0.912948</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/deer/deer_a0\deer94_a0.jpg</td>
      <td>deer</td>
      <td>0.806470</td>
      <td>0.0</td>
      <td>0.806470</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/deer/deer_a0\deer93_a0.jpg</td>
      <td>deer</td>
      <td>0.831086</td>
      <td>0.0</td>
      <td>0.831086</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/deer/deer_a0\deer92_a0.jpg</td>
      <td>deer</td>
      <td>0.783932</td>
      <td>0.0</td>
      <td>0.783932</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/deer/deer_a0\deer91_a0.jpg</td>
      <td>deer</td>
      <td>0.865244</td>
      <td>0.0</td>
      <td>0.865244</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/deer/deer_a0\deer90_a0.jpg</td>
      <td>deer</td>
      <td>0.647142</td>
      <td>0.0</td>
      <td>0.647142</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/deer/deer_a0\deer8_a0.jpg</td>
      <td>deer</td>
      <td>0.917329</td>
      <td>0.0</td>
      <td>0.917329</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/deer/deer_a0\deer89_a0.jpg</td>
      <td>giraffe</td>
      <td>0.502661</td>
      <td>0.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/deer/deer_a0\deer88_a0.jpg</td>
      <td>deer</td>
      <td>0.897974</td>
      <td>0.0</td>
      <td>0.897974</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/deer/deer_a0\deer87_a0.jpg</td>
      <td>deer</td>
      <td>0.750439</td>
      <td>0.0</td>
      <td>0.750439</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/deer/deer_a0\deer71_a0.jpg</td>
      <td>deer</td>
      <td>0.460202</td>
      <td>0.0</td>
      <td>0.460202</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/deer/deer_a0\deer86_a0.jpg</td>
      <td>deer</td>
      <td>0.520433</td>
      <td>0.0</td>
      <td>0.520433</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/deer/deer_a0\deer84_a0.jpg</td>
      <td>deer</td>
      <td>0.930754</td>
      <td>0.0</td>
      <td>0.930754</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/deer/deer_a0\deer83_a0.jpg</td>
      <td>deer</td>
      <td>0.679991</td>
      <td>0.0</td>
      <td>0.679991</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/deer/deer_a0\deer82_a0.jpg</td>
      <td>deer</td>
      <td>0.852405</td>
      <td>0.0</td>
      <td>0.852405</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/deer/deer_a0\deer81_a0.jpg</td>
      <td>deer</td>
      <td>0.795312</td>
      <td>0.0</td>
      <td>0.795312</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/deer/deer_a0\deer80_a0.jpg</td>
      <td>deer</td>
      <td>0.634036</td>
      <td>0.0</td>
      <td>0.634036</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/deer/deer_a0\deer7_a0.jpg</td>
      <td>deer</td>
      <td>0.613352</td>
      <td>0.0</td>
      <td>0.613352</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/deer/deer_a0\deer79_a0.jpg</td>
      <td>giraffe</td>
      <td>0.888116</td>
      <td>0.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/deer/deer_a0\deer78_a0.jpg</td>
      <td>deer</td>
      <td>0.883124</td>
      <td>0.0</td>
      <td>0.883124</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/deer/deer_a0\deer77_a0.jpg</td>
      <td>deer</td>
      <td>0.838622</td>
      <td>0.0</td>
      <td>0.838622</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/deer/deer_a0\deer76_a0.jpg</td>
      <td>deer</td>
      <td>0.892594</td>
      <td>0.0</td>
      <td>0.892594</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/deer/deer_a0\deer75_a0.jpg</td>
      <td>deer</td>
      <td>0.460202</td>
      <td>0.0</td>
      <td>0.460202</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/deer/deer_a0\deer74_a0.jpg</td>
      <td>deer</td>
      <td>0.678208</td>
      <td>0.0</td>
      <td>0.678208</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/deer/deer_a0\deer73_a0.jpg</td>
      <td>deer</td>
      <td>0.508056</td>
      <td>0.0</td>
      <td>0.508056</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/deer/deer_a0\deer85_a0.jpg</td>
      <td>deer</td>
      <td>0.804025</td>
      <td>0.0</td>
      <td>0.804025</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/deer/deer_a0\deer42_a0.jpg</td>
      <td>deer</td>
      <td>0.700376</td>
      <td>0.0</td>
      <td>0.700376</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/deer/deer_a0\deer41_a0.jpg</td>
      <td>elephant</td>
      <td>0.684393</td>
      <td>0.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/deer/deer_a0\deer40_a0.jpg</td>
      <td>deer</td>
      <td>0.722933</td>
      <td>0.0</td>
      <td>0.722933</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/deer/deer_a0\deer125_a0.jpg</td>
      <td>deer</td>
      <td>0.757278</td>
      <td>0.0</td>
      <td>0.757278</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/deer/deer_a0\deer124_a0.jpg</td>
      <td>deer</td>
      <td>0.873378</td>
      <td>0.0</td>
      <td>0.873378</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/deer/deer_a0\deer123_a0.jpg</td>
      <td>deer</td>
      <td>0.524785</td>
      <td>0.0</td>
      <td>0.524785</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/deer/deer_a0\deer122_a0.jpg</td>
      <td>deer</td>
      <td>0.871507</td>
      <td>0.0</td>
      <td>0.871507</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/deer/deer_a0\deer121_a0.jpg</td>
      <td>deer</td>
      <td>0.654434</td>
      <td>0.0</td>
      <td>0.654434</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/deer/deer_a0\deer120_a0.jpg</td>
      <td>deer</td>
      <td>0.819679</td>
      <td>0.0</td>
      <td>0.819679</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/deer/deer_a0\deer11_a0.jpg</td>
      <td>deer</td>
      <td>0.873143</td>
      <td>0.0</td>
      <td>0.873143</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/deer/deer_a0\deer119_a0.jpg</td>
      <td>deer</td>
      <td>0.743483</td>
      <td>0.0</td>
      <td>0.743483</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/deer/deer_a0\deer118_a0.jpg</td>
      <td>giraffe</td>
      <td>0.649898</td>
      <td>0.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/deer/deer_a0\deer117_a0.jpg</td>
      <td>giraffe</td>
      <td>0.542938</td>
      <td>0.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/deer/deer_a0\deer116_a0.jpg</td>
      <td>deer</td>
      <td>0.749448</td>
      <td>0.0</td>
      <td>0.749448</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/deer/deer_a0\deer115_a0.jpg</td>
      <td>deer</td>
      <td>0.711406</td>
      <td>0.0</td>
      <td>0.711406</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/deer/deer_a0\deer114_a0.jpg</td>
      <td>elephant</td>
      <td>0.478946</td>
      <td>0.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/deer/deer_a0\deer126_a0.jpg</td>
      <td>giraffe</td>
      <td>0.539655</td>
      <td>0.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/deer/deer_a0\deer113_a0.jpg</td>
      <td>deer</td>
      <td>0.653585</td>
      <td>0.0</td>
      <td>0.653585</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/deer/deer_a0\deer111_a0.jpg</td>
      <td>deer</td>
      <td>0.658658</td>
      <td>0.0</td>
      <td>0.658658</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/deer/deer_a0\deer110_a0.jpg</td>
      <td>deer</td>
      <td>0.458161</td>
      <td>0.0</td>
      <td>0.458161</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/deer/deer_a0\deer10_a0.jpg</td>
      <td>deer</td>
      <td>0.641201</td>
      <td>0.0</td>
      <td>0.641201</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/deer/deer_a0\deer109_a0.jpg</td>
      <td>deer</td>
      <td>0.576347</td>
      <td>0.0</td>
      <td>0.576347</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/deer/deer_a0\deer108_a0.jpg</td>
      <td>deer</td>
      <td>0.721226</td>
      <td>0.0</td>
      <td>0.721226</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/deer/deer_a0\deer107_a0.jpg</td>
      <td>giraffe</td>
      <td>0.715540</td>
      <td>0.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/deer/deer_a0\deer106_a0.jpg</td>
      <td>deer</td>
      <td>0.886843</td>
      <td>0.0</td>
      <td>0.886843</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/deer/deer_a0\deer105_a0.jpg</td>
      <td>deer</td>
      <td>0.795788</td>
      <td>0.0</td>
      <td>0.795788</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/deer/deer_a0\deer104_a0.jpg</td>
      <td>deer</td>
      <td>0.592714</td>
      <td>0.0</td>
      <td>0.592714</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/deer/deer_a0\deer103_a0.jpg</td>
      <td>deer</td>
      <td>0.740243</td>
      <td>0.0</td>
      <td>0.740243</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/deer/deer_a0\deer102_a0.jpg</td>
      <td>deer</td>
      <td>0.805555</td>
      <td>0.0</td>
      <td>0.805555</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/deer/deer_a0\deer101_a0.jpg</td>
      <td>deer</td>
      <td>0.835708</td>
      <td>0.0</td>
      <td>0.835708</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/deer/deer_a0\deer100_a0.jpg</td>
      <td>deer</td>
      <td>0.563672</td>
      <td>0.0</td>
      <td>0.563672</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/deer/deer_a0\deer112_a0.jpg</td>
      <td>deer</td>
      <td>0.769206</td>
      <td>0.0</td>
      <td>0.769206</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/deer/deer_a0\deer127_a0.jpg</td>
      <td>deer</td>
      <td>0.746339</td>
      <td>0.0</td>
      <td>0.746339</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/deer/deer_a0\deer12_a0.jpg</td>
      <td>deer</td>
      <td>0.851608</td>
      <td>0.0</td>
      <td>0.851608</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/deer/deer_a0\deer13_a0.jpg</td>
      <td>deer</td>
      <td>0.725331</td>
      <td>0.0</td>
      <td>0.725331</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/deer/deer_a0\deer3_a0.jpg</td>
      <td>deer</td>
      <td>0.829770</td>
      <td>0.0</td>
      <td>0.829770</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/deer/deer_a0\deer39_a0.jpg</td>
      <td>deer</td>
      <td>0.766248</td>
      <td>0.0</td>
      <td>0.766248</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/deer/deer_a0\deer38_a0.jpg</td>
      <td>deer</td>
      <td>0.739920</td>
      <td>0.0</td>
      <td>0.739920</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/deer/deer_a0\deer37_a0.jpg</td>
      <td>deer</td>
      <td>0.810374</td>
      <td>0.0</td>
      <td>0.810374</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/deer/deer_a0\deer36_a0.jpg</td>
      <td>deer</td>
      <td>0.815929</td>
      <td>0.0</td>
      <td>0.815929</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/deer/deer_a0\deer35_a0.jpg</td>
      <td>deer</td>
      <td>0.872109</td>
      <td>0.0</td>
      <td>0.872109</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/deer/deer_a0\deer34_a0.jpg</td>
      <td>deer</td>
      <td>0.662939</td>
      <td>0.0</td>
      <td>0.662939</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/deer/deer_a0\deer33_a0.jpg</td>
      <td>deer</td>
      <td>0.577404</td>
      <td>0.0</td>
      <td>0.577404</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/deer/deer_a0\deer32_a0.jpg</td>
      <td>deer</td>
      <td>0.548822</td>
      <td>0.0</td>
      <td>0.548822</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/deer/deer_a0\deer31_a0.jpg</td>
      <td>deer</td>
      <td>0.904462</td>
      <td>0.0</td>
      <td>0.904462</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/deer/deer_a0\deer30_a0.jpg</td>
      <td>deer</td>
      <td>0.799360</td>
      <td>0.0</td>
      <td>0.799360</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/deer/deer_a0\deer2_a0.jpg</td>
      <td>deer</td>
      <td>0.880690</td>
      <td>0.0</td>
      <td>0.880690</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/deer/deer_a0\deer29_a0.jpg</td>
      <td>deer</td>
      <td>0.910833</td>
      <td>0.0</td>
      <td>0.910833</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/deer/deer_a0\deer28_a0.jpg</td>
      <td>deer</td>
      <td>0.482287</td>
      <td>0.0</td>
      <td>0.482287</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/deer/deer_a0\deer27_a0.jpg</td>
      <td>deer</td>
      <td>0.858089</td>
      <td>0.0</td>
      <td>0.858089</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/deer/deer_a0\deer26_a0.jpg</td>
      <td>deer</td>
      <td>0.676200</td>
      <td>0.0</td>
      <td>0.676200</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/deer/deer_a0\deer25_a0.jpg</td>
      <td>deer</td>
      <td>0.896293</td>
      <td>0.0</td>
      <td>0.896293</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/deer/deer_a0\deer24_a0.jpg</td>
      <td>deer</td>
      <td>0.764645</td>
      <td>0.0</td>
      <td>0.764645</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/deer/deer_a0\deer23_a0.jpg</td>
      <td>giraffe</td>
      <td>0.744333</td>
      <td>0.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/deer/deer_a0\deer22_a0.jpg</td>
      <td>deer</td>
      <td>0.680998</td>
      <td>0.0</td>
      <td>0.680998</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/deer/deer_a0\deer21_a0.jpg</td>
      <td>elephant</td>
      <td>0.752916</td>
      <td>0.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/deer/deer_a0\deer20_a0.jpg</td>
      <td>deer</td>
      <td>0.588286</td>
      <td>0.0</td>
      <td>0.588286</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/deer/deer_a0\deer1_a0.jpg</td>
      <td>deer</td>
      <td>0.640195</td>
      <td>0.0</td>
      <td>0.640195</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/deer/deer_a0\deer19_a0.jpg</td>
      <td>giraffe</td>
      <td>0.747263</td>
      <td>0.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/deer/deer_a0\deer18_a0.jpg</td>
      <td>giraffe</td>
      <td>0.644951</td>
      <td>0.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/deer/deer_a0\deer17_a0.jpg</td>
      <td>deer</td>
      <td>0.903050</td>
      <td>0.0</td>
      <td>0.903050</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/deer/deer_a0\deer16_a0.jpg</td>
      <td>deer</td>
      <td>0.599921</td>
      <td>0.0</td>
      <td>0.599921</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/deer/deer_a0\deer15_a0.jpg</td>
      <td>deer</td>
      <td>0.740846</td>
      <td>0.0</td>
      <td>0.740846</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/deer/deer_a0\deer14_a0.jpg</td>
      <td>deer</td>
      <td>0.810218</td>
      <td>0.0</td>
      <td>0.810218</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/deer/deer_a0\deer99_a0.jpg</td>
      <td>deer</td>
      <td>0.534854</td>
      <td>0.0</td>
      <td>0.534854</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/deer/deer_a0\deer9_a0.jpg</td>
      <td>deer</td>
      <td>0.725587</td>
      <td>0.0</td>
      <td>0.725587</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/elephant/elephant_a0\elephant0_a0.jpg</td>
      <td>elephant</td>
      <td>0.998118</td>
      <td>0.0</td>
      <td>0.998118</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/elephant/elephant_a0\elephant44_a0.jpg</td>
      <td>elephant</td>
      <td>0.994634</td>
      <td>0.0</td>
      <td>0.994634</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/elephant/elephant_a0\elephant45_a0.jpg</td>
      <td>elephant</td>
      <td>0.629433</td>
      <td>0.0</td>
      <td>0.629433</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/elephant/elephant_a0\elephant46_a0.jpg</td>
      <td>elephant</td>
      <td>0.991870</td>
      <td>0.0</td>
      <td>0.991870</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/elephant/elephant_a0\elephant47_a0.jpg</td>
      <td>giraffe</td>
      <td>0.816102</td>
      <td>0.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/elephant/elephant_a0\elephant48_a0.jpg</td>
      <td>elephant</td>
      <td>0.595819</td>
      <td>0.0</td>
      <td>0.595819</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/elephant/elephant_a0\elephant49_a0.jpg</td>
      <td>elephant</td>
      <td>0.713446</td>
      <td>0.0</td>
      <td>0.713446</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/elephant/elephant_a0\elephant4_a0.jpg</td>
      <td>elephant</td>
      <td>0.682673</td>
      <td>0.0</td>
      <td>0.682673</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/elephant/elephant_a0\elephant50_a0.jpg</td>
      <td>elephant</td>
      <td>0.972166</td>
      <td>0.0</td>
      <td>0.972166</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/elephant/elephant_a0\elephant51_a0.jpg</td>
      <td>elephant</td>
      <td>0.822481</td>
      <td>0.0</td>
      <td>0.822481</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/elephant/elephant_a0\elephant52_a0.jpg</td>
      <td>elephant</td>
      <td>0.997003</td>
      <td>0.0</td>
      <td>0.997003</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/elephant/elephant_a0\elephant53_a0.jpg</td>
      <td>elephant</td>
      <td>0.655634</td>
      <td>0.0</td>
      <td>0.655634</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/elephant/elephant_a0\elephant54_a0.jpg</td>
      <td>elephant</td>
      <td>0.850580</td>
      <td>0.0</td>
      <td>0.850580</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/elephant/elephant_a0\elephant55_a0.jpg</td>
      <td>elephant</td>
      <td>0.819969</td>
      <td>0.0</td>
      <td>0.819969</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/elephant/elephant_a0\elephant56_a0.jpg</td>
      <td>deer</td>
      <td>0.579258</td>
      <td>0.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/elephant/elephant_a0\elephant57_a0.jpg</td>
      <td>elephant</td>
      <td>0.861783</td>
      <td>0.0</td>
      <td>0.861783</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/elephant/elephant_a0\elephant58_a0.jpg</td>
      <td>elephant</td>
      <td>0.957364</td>
      <td>0.0</td>
      <td>0.957364</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/elephant/elephant_a0\elephant59_a0.jpg</td>
      <td>elephant</td>
      <td>0.848957</td>
      <td>0.0</td>
      <td>0.848957</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/elephant/elephant_a0\elephant43_a0.jpg</td>
      <td>deer</td>
      <td>0.596401</td>
      <td>0.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/elephant/elephant_a0\elephant5_a0.jpg</td>
      <td>elephant</td>
      <td>0.980242</td>
      <td>0.0</td>
      <td>0.980242</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/elephant/elephant_a0\elephant42_a0.jpg</td>
      <td>elephant</td>
      <td>0.988108</td>
      <td>0.0</td>
      <td>0.988108</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/elephant/elephant_a0\elephant40_a0.jpg</td>
      <td>elephant</td>
      <td>0.936146</td>
      <td>0.0</td>
      <td>0.936146</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/elephant/elephant_a0\elephant25_a0.jpg</td>
      <td>elephant</td>
      <td>0.854469</td>
      <td>0.0</td>
      <td>0.854469</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/elephant/elephant_a0\elephant26_a0.jpg</td>
      <td>elephant</td>
      <td>0.838850</td>
      <td>0.0</td>
      <td>0.838850</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/elephant/elephant_a0\elephant27_a0.jpg</td>
      <td>deer</td>
      <td>0.620403</td>
      <td>0.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/elephant/elephant_a0\elephant28_a0.jpg</td>
      <td>elephant</td>
      <td>0.975131</td>
      <td>0.0</td>
      <td>0.975131</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/elephant/elephant_a0\elephant29_a0.jpg</td>
      <td>elephant</td>
      <td>0.997952</td>
      <td>0.0</td>
      <td>0.997952</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/elephant/elephant_a0\elephant2_a0.jpg</td>
      <td>elephant</td>
      <td>0.961908</td>
      <td>0.0</td>
      <td>0.961908</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/elephant/elephant_a0\elephant30_a0.jpg</td>
      <td>deer</td>
      <td>0.714200</td>
      <td>0.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/elephant/elephant_a0\elephant31_a0.jpg</td>
      <td>elephant</td>
      <td>0.993088</td>
      <td>0.0</td>
      <td>0.993088</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/elephant/elephant_a0\elephant32_a0.jpg</td>
      <td>elephant</td>
      <td>0.780086</td>
      <td>0.0</td>
      <td>0.780086</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/elephant/elephant_a0\elephant33_a0.jpg</td>
      <td>elephant</td>
      <td>0.609572</td>
      <td>0.0</td>
      <td>0.609572</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/elephant/elephant_a0\elephant34_a0.jpg</td>
      <td>elephant</td>
      <td>0.815332</td>
      <td>0.0</td>
      <td>0.815332</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/elephant/elephant_a0\elephant35_a0.jpg</td>
      <td>elephant</td>
      <td>0.982434</td>
      <td>0.0</td>
      <td>0.982434</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/elephant/elephant_a0\elephant36_a0.jpg</td>
      <td>elephant</td>
      <td>0.854430</td>
      <td>0.0</td>
      <td>0.854430</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/elephant/elephant_a0\elephant37_a0.jpg</td>
      <td>elephant</td>
      <td>0.932273</td>
      <td>0.0</td>
      <td>0.932273</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/elephant/elephant_a0\elephant38_a0.jpg</td>
      <td>elephant</td>
      <td>0.994656</td>
      <td>0.0</td>
      <td>0.994656</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/elephant/elephant_a0\elephant39_a0.jpg</td>
      <td>elephant</td>
      <td>0.979341</td>
      <td>0.0</td>
      <td>0.979341</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/elephant/elephant_a0\elephant3_a0.jpg</td>
      <td>elephant</td>
      <td>0.773807</td>
      <td>0.0</td>
      <td>0.773807</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/elephant/elephant_a0\elephant41_a0.jpg</td>
      <td>elephant</td>
      <td>0.798283</td>
      <td>0.0</td>
      <td>0.798283</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/elephant/elephant_a0\elephant60_a0.jpg</td>
      <td>elephant</td>
      <td>0.882038</td>
      <td>0.0</td>
      <td>0.882038</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/elephant/elephant_a0\elephant61_a0.jpg</td>
      <td>elephant</td>
      <td>0.973635</td>
      <td>0.0</td>
      <td>0.973635</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/elephant/elephant_a0\elephant62_a0.jpg</td>
      <td>elephant</td>
      <td>0.495902</td>
      <td>0.0</td>
      <td>0.495902</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/elephant/elephant_a0\elephant83_a0.jpg</td>
      <td>deer</td>
      <td>0.509446</td>
      <td>0.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/elephant/elephant_a0\elephant84_a0.jpg</td>
      <td>elephant</td>
      <td>0.996161</td>
      <td>0.0</td>
      <td>0.996161</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/elephant/elephant_a0\elephant85_a0.jpg</td>
      <td>giraffe</td>
      <td>0.721377</td>
      <td>0.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/elephant/elephant_a0\elephant86_a0.jpg</td>
      <td>elephant</td>
      <td>0.855961</td>
      <td>0.0</td>
      <td>0.855961</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/elephant/elephant_a0\elephant87_a0.jpg</td>
      <td>elephant</td>
      <td>0.731182</td>
      <td>0.0</td>
      <td>0.731182</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/elephant/elephant_a0\elephant88_a0.jpg</td>
      <td>elephant</td>
      <td>0.928726</td>
      <td>0.0</td>
      <td>0.928726</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/elephant/elephant_a0\elephant89_a0.jpg</td>
      <td>elephant</td>
      <td>0.996770</td>
      <td>0.0</td>
      <td>0.996770</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/elephant/elephant_a0\elephant8_a0.jpg</td>
      <td>deer</td>
      <td>0.476611</td>
      <td>0.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/elephant/elephant_a0\elephant90_a0.jpg</td>
      <td>elephant</td>
      <td>0.558668</td>
      <td>0.0</td>
      <td>0.558668</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/elephant/elephant_a0\elephant91_a0.jpg</td>
      <td>elephant</td>
      <td>0.505237</td>
      <td>0.0</td>
      <td>0.505237</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/elephant/elephant_a0\elephant92_a0.jpg</td>
      <td>deer</td>
      <td>0.573717</td>
      <td>0.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/elephant/elephant_a0\elephant93_a0.jpg</td>
      <td>elephant</td>
      <td>0.982735</td>
      <td>0.0</td>
      <td>0.982735</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/elephant/elephant_a0\elephant94_a0.jpg</td>
      <td>elephant</td>
      <td>0.641061</td>
      <td>0.0</td>
      <td>0.641061</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/elephant/elephant_a0\elephant95_a0.jpg</td>
      <td>elephant</td>
      <td>0.678595</td>
      <td>0.0</td>
      <td>0.678595</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/elephant/elephant_a0\elephant96_a0.jpg</td>
      <td>giraffe</td>
      <td>0.884461</td>
      <td>0.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/elephant/elephant_a0\elephant97_a0.jpg</td>
      <td>elephant</td>
      <td>0.962963</td>
      <td>0.0</td>
      <td>0.962963</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/elephant/elephant_a0\elephant98_a0.jpg</td>
      <td>deer</td>
      <td>0.765034</td>
      <td>0.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/elephant/elephant_a0\elephant82_a0.jpg</td>
      <td>elephant</td>
      <td>0.972224</td>
      <td>0.0</td>
      <td>0.972224</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/elephant/elephant_a0\elephant81_a0.jpg</td>
      <td>elephant</td>
      <td>0.517773</td>
      <td>0.0</td>
      <td>0.517773</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/elephant/elephant_a0\elephant80_a0.jpg</td>
      <td>elephant</td>
      <td>0.970757</td>
      <td>0.0</td>
      <td>0.970757</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/elephant/elephant_a0\elephant7_a0.jpg</td>
      <td>elephant</td>
      <td>0.990164</td>
      <td>0.0</td>
      <td>0.990164</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/elephant/elephant_a0\elephant63_a0.jpg</td>
      <td>giraffe</td>
      <td>0.560973</td>
      <td>0.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/elephant/elephant_a0\elephant64_a0.jpg</td>
      <td>elephant</td>
      <td>0.990867</td>
      <td>0.0</td>
      <td>0.990867</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/elephant/elephant_a0\elephant65_a0.jpg</td>
      <td>elephant</td>
      <td>0.950436</td>
      <td>0.0</td>
      <td>0.950436</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/elephant/elephant_a0\elephant66_a0.jpg</td>
      <td>elephant</td>
      <td>0.945413</td>
      <td>0.0</td>
      <td>0.945413</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/elephant/elephant_a0\elephant67_a0.jpg</td>
      <td>elephant</td>
      <td>0.855121</td>
      <td>0.0</td>
      <td>0.855121</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/elephant/elephant_a0\elephant68_a0.jpg</td>
      <td>deer</td>
      <td>0.436283</td>
      <td>0.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/elephant/elephant_a0\elephant69_a0.jpg</td>
      <td>deer</td>
      <td>0.565849</td>
      <td>0.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/elephant/elephant_a0\elephant6_a0.jpg</td>
      <td>elephant</td>
      <td>0.946812</td>
      <td>0.0</td>
      <td>0.946812</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/elephant/elephant_a0\elephant24_a0.jpg</td>
      <td>giraffe</td>
      <td>0.468670</td>
      <td>0.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/elephant/elephant_a0\elephant70_a0.jpg</td>
      <td>elephant</td>
      <td>0.996364</td>
      <td>0.0</td>
      <td>0.996364</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/elephant/elephant_a0\elephant72_a0.jpg</td>
      <td>giraffe</td>
      <td>0.655803</td>
      <td>0.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/elephant/elephant_a0\elephant73_a0.jpg</td>
      <td>elephant</td>
      <td>0.993553</td>
      <td>0.0</td>
      <td>0.993553</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/elephant/elephant_a0\elephant74_a0.jpg</td>
      <td>elephant</td>
      <td>0.934537</td>
      <td>0.0</td>
      <td>0.934537</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/elephant/elephant_a0\elephant75_a0.jpg</td>
      <td>elephant</td>
      <td>0.855291</td>
      <td>0.0</td>
      <td>0.855291</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/elephant/elephant_a0\elephant76_a0.jpg</td>
      <td>elephant</td>
      <td>0.995272</td>
      <td>0.0</td>
      <td>0.995272</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/elephant/elephant_a0\elephant77_a0.jpg</td>
      <td>elephant</td>
      <td>0.986382</td>
      <td>0.0</td>
      <td>0.986382</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/elephant/elephant_a0\elephant78_a0.jpg</td>
      <td>elephant</td>
      <td>0.593936</td>
      <td>0.0</td>
      <td>0.593936</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/elephant/elephant_a0\elephant79_a0.jpg</td>
      <td>elephant</td>
      <td>0.998671</td>
      <td>0.0</td>
      <td>0.998671</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/elephant/elephant_a0\elephant71_a0.jpg</td>
      <td>elephant</td>
      <td>0.922658</td>
      <td>0.0</td>
      <td>0.922658</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/elephant/elephant_a0\elephant23_a0.jpg</td>
      <td>elephant</td>
      <td>0.981803</td>
      <td>0.0</td>
      <td>0.981803</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/elephant/elephant_a0\elephant22_a0.jpg</td>
      <td>elephant</td>
      <td>0.992873</td>
      <td>0.0</td>
      <td>0.992873</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/elephant/elephant_a0\elephant21_a0.jpg</td>
      <td>elephant</td>
      <td>0.732550</td>
      <td>0.0</td>
      <td>0.732550</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/elephant/elephant_a0\elephant120_a0.jpg</td>
      <td>elephant</td>
      <td>0.837039</td>
      <td>0.0</td>
      <td>0.837039</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/elephant/elephant_a0\elephant121_a0.jpg</td>
      <td>elephant</td>
      <td>0.723422</td>
      <td>0.0</td>
      <td>0.723422</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/elephant/elephant_a0\elephant122_a0.jpg</td>
      <td>elephant</td>
      <td>0.945544</td>
      <td>0.0</td>
      <td>0.945544</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/elephant/elephant_a0\elephant123_a0.jpg</td>
      <td>elephant</td>
      <td>0.983373</td>
      <td>0.0</td>
      <td>0.983373</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/elephant/elephant_a0\elephant124_a0.jpg</td>
      <td>elephant</td>
      <td>0.994793</td>
      <td>0.0</td>
      <td>0.994793</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/elephant/elephant_a0\elephant125_a0.jpg</td>
      <td>deer</td>
      <td>0.758856</td>
      <td>0.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/elephant/elephant_a0\elephant126_a0.jpg</td>
      <td>elephant</td>
      <td>0.504463</td>
      <td>0.0</td>
      <td>0.504463</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/elephant/elephant_a0\elephant127_a0.jpg</td>
      <td>elephant</td>
      <td>0.992063</td>
      <td>0.0</td>
      <td>0.992063</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/elephant/elephant_a0\elephant128_a0.jpg</td>
      <td>deer</td>
      <td>0.529323</td>
      <td>0.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/elephant/elephant_a0\elephant129_a0.jpg</td>
      <td>elephant</td>
      <td>0.990468</td>
      <td>0.0</td>
      <td>0.990468</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/elephant/elephant_a0\elephant12_a0.jpg</td>
      <td>giraffe</td>
      <td>0.762124</td>
      <td>0.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/elephant/elephant_a0\elephant130_a0.jpg</td>
      <td>elephant</td>
      <td>0.901367</td>
      <td>0.0</td>
      <td>0.901367</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/elephant/elephant_a0\elephant131_a0.jpg</td>
      <td>giraffe</td>
      <td>0.590981</td>
      <td>0.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/elephant/elephant_a0\elephant132_a0.jpg</td>
      <td>elephant</td>
      <td>0.921106</td>
      <td>0.0</td>
      <td>0.921106</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/elephant/elephant_a0\elephant133_a0.jpg</td>
      <td>elephant</td>
      <td>0.937764</td>
      <td>0.0</td>
      <td>0.937764</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/elephant/elephant_a0\elephant134_a0.jpg</td>
      <td>elephant</td>
      <td>0.972393</td>
      <td>0.0</td>
      <td>0.972393</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/elephant/elephant_a0\elephant135_a0.jpg</td>
      <td>giraffe</td>
      <td>0.454636</td>
      <td>0.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/elephant/elephant_a0\elephant11_a0.jpg</td>
      <td>deer</td>
      <td>0.838450</td>
      <td>0.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/elephant/elephant_a0\elephant119_a0.jpg</td>
      <td>elephant</td>
      <td>0.998460</td>
      <td>0.0</td>
      <td>0.998460</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/elephant/elephant_a0\elephant118_a0.jpg</td>
      <td>elephant</td>
      <td>0.946087</td>
      <td>0.0</td>
      <td>0.946087</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/elephant/elephant_a0\elephant117_a0.jpg</td>
      <td>elephant</td>
      <td>0.811514</td>
      <td>0.0</td>
      <td>0.811514</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/elephant/elephant_a0\elephant100_a0.jpg</td>
      <td>elephant</td>
      <td>0.994970</td>
      <td>0.0</td>
      <td>0.994970</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/elephant/elephant_a0\elephant101_a0.jpg</td>
      <td>deer</td>
      <td>0.474206</td>
      <td>0.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/elephant/elephant_a0\elephant102_a0.jpg</td>
      <td>elephant</td>
      <td>0.915405</td>
      <td>0.0</td>
      <td>0.915405</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/elephant/elephant_a0\elephant103_a0.jpg</td>
      <td>giraffe</td>
      <td>0.648602</td>
      <td>0.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/elephant/elephant_a0\elephant104_a0.jpg</td>
      <td>elephant</td>
      <td>0.971913</td>
      <td>0.0</td>
      <td>0.971913</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/elephant/elephant_a0\elephant105_a0.jpg</td>
      <td>elephant</td>
      <td>0.962274</td>
      <td>0.0</td>
      <td>0.962274</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/elephant/elephant_a0\elephant106_a0.jpg</td>
      <td>elephant</td>
      <td>0.992922</td>
      <td>0.0</td>
      <td>0.992922</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/elephant/elephant_a0\elephant107_a0.jpg</td>
      <td>elephant</td>
      <td>0.996634</td>
      <td>0.0</td>
      <td>0.996634</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/elephant/elephant_a0\elephant136_a0.jpg</td>
      <td>elephant</td>
      <td>0.968306</td>
      <td>0.0</td>
      <td>0.968306</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/elephant/elephant_a0\elephant108_a0.jpg</td>
      <td>elephant</td>
      <td>0.809082</td>
      <td>0.0</td>
      <td>0.809082</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/elephant/elephant_a0\elephant10_a0.jpg</td>
      <td>elephant</td>
      <td>0.956755</td>
      <td>0.0</td>
      <td>0.956755</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/elephant/elephant_a0\elephant110_a0.jpg</td>
      <td>elephant</td>
      <td>0.964593</td>
      <td>0.0</td>
      <td>0.964593</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/elephant/elephant_a0\elephant111_a0.jpg</td>
      <td>elephant</td>
      <td>0.933133</td>
      <td>0.0</td>
      <td>0.933133</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/elephant/elephant_a0\elephant112_a0.jpg</td>
      <td>elephant</td>
      <td>0.795561</td>
      <td>0.0</td>
      <td>0.795561</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/elephant/elephant_a0\elephant113_a0.jpg</td>
      <td>elephant</td>
      <td>0.661630</td>
      <td>0.0</td>
      <td>0.661630</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/elephant/elephant_a0\elephant114_a0.jpg</td>
      <td>elephant</td>
      <td>0.938870</td>
      <td>0.0</td>
      <td>0.938870</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/elephant/elephant_a0\elephant115_a0.jpg</td>
      <td>elephant</td>
      <td>0.790651</td>
      <td>0.0</td>
      <td>0.790651</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/elephant/elephant_a0\elephant116_a0.jpg</td>
      <td>elephant</td>
      <td>0.614288</td>
      <td>0.0</td>
      <td>0.614288</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/elephant/elephant_a0\elephant109_a0.jpg</td>
      <td>elephant</td>
      <td>0.666767</td>
      <td>0.0</td>
      <td>0.666767</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/elephant/elephant_a0\elephant99_a0.jpg</td>
      <td>elephant</td>
      <td>0.998076</td>
      <td>0.0</td>
      <td>0.998076</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/elephant/elephant_a0\elephant137_a0.jpg</td>
      <td>elephant</td>
      <td>0.998111</td>
      <td>0.0</td>
      <td>0.998111</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/elephant/elephant_a0\elephant139_a0.jpg</td>
      <td>elephant</td>
      <td>0.968638</td>
      <td>0.0</td>
      <td>0.968638</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/elephant/elephant_a0\elephant15_a0.jpg</td>
      <td>elephant</td>
      <td>0.510101</td>
      <td>0.0</td>
      <td>0.510101</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/elephant/elephant_a0\elephant160_a0.jpg</td>
      <td>elephant</td>
      <td>0.852990</td>
      <td>0.0</td>
      <td>0.852990</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/elephant/elephant_a0\elephant161_a0.jpg</td>
      <td>elephant</td>
      <td>0.969458</td>
      <td>0.0</td>
      <td>0.969458</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/elephant/elephant_a0\elephant162_a0.jpg</td>
      <td>elephant</td>
      <td>0.901053</td>
      <td>0.0</td>
      <td>0.901053</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/elephant/elephant_a0\elephant163_a0.jpg</td>
      <td>elephant</td>
      <td>0.983939</td>
      <td>0.0</td>
      <td>0.983939</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/elephant/elephant_a0\elephant164_a0.jpg</td>
      <td>elephant</td>
      <td>0.992509</td>
      <td>0.0</td>
      <td>0.992509</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/elephant/elephant_a0\elephant165_a0.jpg</td>
      <td>elephant</td>
      <td>0.997856</td>
      <td>0.0</td>
      <td>0.997856</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/elephant/elephant_a0\elephant166_a0.jpg</td>
      <td>giraffe</td>
      <td>0.744982</td>
      <td>0.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/elephant/elephant_a0\elephant167_a0.jpg</td>
      <td>elephant</td>
      <td>0.970604</td>
      <td>0.0</td>
      <td>0.970604</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/elephant/elephant_a0\elephant168_a0.jpg</td>
      <td>elephant</td>
      <td>0.994018</td>
      <td>0.0</td>
      <td>0.994018</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/elephant/elephant_a0\elephant169_a0.jpg</td>
      <td>giraffe</td>
      <td>0.444854</td>
      <td>0.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/elephant/elephant_a0\elephant16_a0.jpg</td>
      <td>elephant</td>
      <td>0.975940</td>
      <td>0.0</td>
      <td>0.975940</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/elephant/elephant_a0\elephant17_a0.jpg</td>
      <td>elephant</td>
      <td>0.758384</td>
      <td>0.0</td>
      <td>0.758384</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/elephant/elephant_a0\elephant18_a0.jpg</td>
      <td>giraffe</td>
      <td>0.438437</td>
      <td>0.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/elephant/elephant_a0\elephant19_a0.jpg</td>
      <td>elephant</td>
      <td>0.700044</td>
      <td>0.0</td>
      <td>0.700044</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/elephant/elephant_a0\elephant1_a0.jpg</td>
      <td>elephant</td>
      <td>0.659726</td>
      <td>0.0</td>
      <td>0.659726</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/elephant/elephant_a0\elephant20_a0.jpg</td>
      <td>elephant</td>
      <td>0.891894</td>
      <td>0.0</td>
      <td>0.891894</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/elephant/elephant_a0\elephant159_a0.jpg</td>
      <td>elephant</td>
      <td>0.993663</td>
      <td>0.0</td>
      <td>0.993663</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/elephant/elephant_a0\elephant158_a0.jpg</td>
      <td>elephant</td>
      <td>0.926463</td>
      <td>0.0</td>
      <td>0.926463</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/elephant/elephant_a0\elephant157_a0.jpg</td>
      <td>elephant</td>
      <td>0.946843</td>
      <td>0.0</td>
      <td>0.946843</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/elephant/elephant_a0\elephant156_a0.jpg</td>
      <td>elephant</td>
      <td>0.611272</td>
      <td>0.0</td>
      <td>0.611272</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/elephant/elephant_a0\elephant13_a0.jpg</td>
      <td>elephant</td>
      <td>0.714481</td>
      <td>0.0</td>
      <td>0.714481</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/elephant/elephant_a0\elephant140_a0.jpg</td>
      <td>elephant</td>
      <td>0.990833</td>
      <td>0.0</td>
      <td>0.990833</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/elephant/elephant_a0\elephant141_a0.jpg</td>
      <td>giraffe</td>
      <td>0.595225</td>
      <td>0.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/elephant/elephant_a0\elephant142_a0.jpg</td>
      <td>elephant</td>
      <td>0.975581</td>
      <td>0.0</td>
      <td>0.975581</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/elephant/elephant_a0\elephant143_a0.jpg</td>
      <td>elephant</td>
      <td>0.859010</td>
      <td>0.0</td>
      <td>0.859010</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/elephant/elephant_a0\elephant144_a0.jpg</td>
      <td>deer</td>
      <td>0.714734</td>
      <td>0.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/elephant/elephant_a0\elephant145_a0.jpg</td>
      <td>giraffe</td>
      <td>0.522863</td>
      <td>0.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/elephant/elephant_a0\elephant146_a0.jpg</td>
      <td>elephant</td>
      <td>0.669108</td>
      <td>0.0</td>
      <td>0.669108</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/elephant/elephant_a0\elephant138_a0.jpg</td>
      <td>elephant</td>
      <td>0.712908</td>
      <td>0.0</td>
      <td>0.712908</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/elephant/elephant_a0\elephant147_a0.jpg</td>
      <td>elephant</td>
      <td>0.992179</td>
      <td>0.0</td>
      <td>0.992179</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/elephant/elephant_a0\elephant149_a0.jpg</td>
      <td>elephant</td>
      <td>0.797562</td>
      <td>0.0</td>
      <td>0.797562</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/elephant/elephant_a0\elephant14_a0.jpg</td>
      <td>deer</td>
      <td>0.716538</td>
      <td>0.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/elephant/elephant_a0\elephant150_a0.jpg</td>
      <td>giraffe</td>
      <td>0.755989</td>
      <td>0.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/elephant/elephant_a0\elephant151_a0.jpg</td>
      <td>giraffe</td>
      <td>0.723126</td>
      <td>0.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/elephant/elephant_a0\elephant152_a0.jpg</td>
      <td>elephant</td>
      <td>0.854506</td>
      <td>0.0</td>
      <td>0.854506</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/elephant/elephant_a0\elephant153_a0.jpg</td>
      <td>elephant</td>
      <td>0.650957</td>
      <td>0.0</td>
      <td>0.650957</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/elephant/elephant_a0\elephant154_a0.jpg</td>
      <td>deer</td>
      <td>0.616323</td>
      <td>0.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/elephant/elephant_a0\elephant155_a0.jpg</td>
      <td>elephant</td>
      <td>0.982789</td>
      <td>0.0</td>
      <td>0.982789</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/elephant/elephant_a0\elephant148_a0.jpg</td>
      <td>elephant</td>
      <td>0.998512</td>
      <td>0.0</td>
      <td>0.998512</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/elephant/elephant_a0\elephant9_a0.jpg</td>
      <td>giraffe</td>
      <td>0.795803</td>
      <td>0.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/giraffe/giraffe_a0\giraffe0_a0.jpg</td>
      <td>giraffe</td>
      <td>0.928996</td>
      <td>0.0</td>
      <td>0.928996</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/giraffe/giraffe_a0\giraffe39_a0.jpg</td>
      <td>giraffe</td>
      <td>0.794862</td>
      <td>0.0</td>
      <td>0.794862</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/giraffe/giraffe_a0\giraffe3_a0.jpg</td>
      <td>giraffe</td>
      <td>0.964340</td>
      <td>0.0</td>
      <td>0.964340</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/giraffe/giraffe_a0\giraffe40_a0.jpg</td>
      <td>giraffe</td>
      <td>0.959145</td>
      <td>0.0</td>
      <td>0.959145</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/giraffe/giraffe_a0\giraffe41_a0.jpg</td>
      <td>giraffe</td>
      <td>0.980075</td>
      <td>0.0</td>
      <td>0.980075</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/giraffe/giraffe_a0\giraffe42_a0.jpg</td>
      <td>giraffe</td>
      <td>0.957861</td>
      <td>0.0</td>
      <td>0.957861</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/giraffe/giraffe_a0\giraffe43_a0.jpg</td>
      <td>giraffe</td>
      <td>0.858277</td>
      <td>0.0</td>
      <td>0.858277</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/giraffe/giraffe_a0\giraffe44_a0.jpg</td>
      <td>giraffe</td>
      <td>0.984540</td>
      <td>0.0</td>
      <td>0.984540</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/giraffe/giraffe_a0\giraffe45_a0.jpg</td>
      <td>giraffe</td>
      <td>0.769541</td>
      <td>0.0</td>
      <td>0.769541</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/giraffe/giraffe_a0\giraffe46_a0.jpg</td>
      <td>giraffe</td>
      <td>0.978767</td>
      <td>0.0</td>
      <td>0.978767</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/giraffe/giraffe_a0\giraffe47_a0.jpg</td>
      <td>giraffe</td>
      <td>0.937334</td>
      <td>0.0</td>
      <td>0.937334</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/giraffe/giraffe_a0\giraffe48_a0.jpg</td>
      <td>giraffe</td>
      <td>0.536875</td>
      <td>0.0</td>
      <td>0.536875</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/giraffe/giraffe_a0\giraffe49_a0.jpg</td>
      <td>giraffe</td>
      <td>0.876611</td>
      <td>0.0</td>
      <td>0.876611</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/giraffe/giraffe_a0\giraffe4_a0.jpg</td>
      <td>giraffe</td>
      <td>0.692205</td>
      <td>0.0</td>
      <td>0.692205</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/giraffe/giraffe_a0\giraffe50_a0.jpg</td>
      <td>giraffe</td>
      <td>0.983051</td>
      <td>0.0</td>
      <td>0.983051</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/giraffe/giraffe_a0\giraffe51_a0.jpg</td>
      <td>giraffe</td>
      <td>0.499367</td>
      <td>0.0</td>
      <td>0.499367</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/giraffe/giraffe_a0\giraffe52_a0.jpg</td>
      <td>giraffe</td>
      <td>0.995965</td>
      <td>0.0</td>
      <td>0.995965</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/giraffe/giraffe_a0\giraffe53_a0.jpg</td>
      <td>giraffe</td>
      <td>0.903306</td>
      <td>0.0</td>
      <td>0.903306</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/giraffe/giraffe_a0\giraffe54_a0.jpg</td>
      <td>giraffe</td>
      <td>0.944454</td>
      <td>0.0</td>
      <td>0.944454</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/giraffe/giraffe_a0\giraffe55_a0.jpg</td>
      <td>giraffe</td>
      <td>0.965884</td>
      <td>0.0</td>
      <td>0.965884</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/giraffe/giraffe_a0\giraffe38_a0.jpg</td>
      <td>giraffe</td>
      <td>0.958546</td>
      <td>0.0</td>
      <td>0.958546</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/giraffe/giraffe_a0\giraffe37_a0.jpg</td>
      <td>giraffe</td>
      <td>0.998188</td>
      <td>0.0</td>
      <td>0.998188</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/giraffe/giraffe_a0\giraffe36_a0.jpg</td>
      <td>giraffe</td>
      <td>0.931213</td>
      <td>0.0</td>
      <td>0.931213</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/giraffe/giraffe_a0\giraffe35_a0.jpg</td>
      <td>giraffe</td>
      <td>0.734039</td>
      <td>0.0</td>
      <td>0.734039</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/giraffe/giraffe_a0\giraffe186_a0.jpg</td>
      <td>giraffe</td>
      <td>0.950155</td>
      <td>0.0</td>
      <td>0.950155</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/giraffe/giraffe_a0\giraffe18_a0.jpg</td>
      <td>giraffe</td>
      <td>0.930085</td>
      <td>0.0</td>
      <td>0.930085</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/giraffe/giraffe_a0\giraffe19_a0.jpg</td>
      <td>giraffe</td>
      <td>0.710083</td>
      <td>0.0</td>
      <td>0.710083</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/giraffe/giraffe_a0\giraffe1_a0.jpg</td>
      <td>giraffe</td>
      <td>0.988379</td>
      <td>0.0</td>
      <td>0.988379</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/giraffe/giraffe_a0\giraffe20_a0.jpg</td>
      <td>giraffe</td>
      <td>0.874929</td>
      <td>0.0</td>
      <td>0.874929</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/giraffe/giraffe_a0\giraffe21_a0.jpg</td>
      <td>giraffe</td>
      <td>0.998525</td>
      <td>0.0</td>
      <td>0.998525</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/giraffe/giraffe_a0\giraffe22_a0.jpg</td>
      <td>giraffe</td>
      <td>0.906495</td>
      <td>0.0</td>
      <td>0.906495</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/giraffe/giraffe_a0\giraffe23_a0.jpg</td>
      <td>giraffe</td>
      <td>0.978299</td>
      <td>0.0</td>
      <td>0.978299</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/giraffe/giraffe_a0\giraffe24_a0.jpg</td>
      <td>deer</td>
      <td>0.669671</td>
      <td>0.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/giraffe/giraffe_a0\giraffe56_a0.jpg</td>
      <td>giraffe</td>
      <td>0.991739</td>
      <td>0.0</td>
      <td>0.991739</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/giraffe/giraffe_a0\giraffe25_a0.jpg</td>
      <td>giraffe</td>
      <td>0.985026</td>
      <td>0.0</td>
      <td>0.985026</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/giraffe/giraffe_a0\giraffe27_a0.jpg</td>
      <td>giraffe</td>
      <td>0.986545</td>
      <td>0.0</td>
      <td>0.986545</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/giraffe/giraffe_a0\giraffe28_a0.jpg</td>
      <td>deer</td>
      <td>0.592538</td>
      <td>0.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/giraffe/giraffe_a0\giraffe29_a0.jpg</td>
      <td>giraffe</td>
      <td>0.639754</td>
      <td>0.0</td>
      <td>0.639754</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/giraffe/giraffe_a0\giraffe2_a0.jpg</td>
      <td>giraffe</td>
      <td>0.971002</td>
      <td>0.0</td>
      <td>0.971002</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/giraffe/giraffe_a0\giraffe30_a0.jpg</td>
      <td>giraffe</td>
      <td>0.999077</td>
      <td>0.0</td>
      <td>0.999077</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/giraffe/giraffe_a0\giraffe31_a0.jpg</td>
      <td>giraffe</td>
      <td>0.889224</td>
      <td>0.0</td>
      <td>0.889224</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/giraffe/giraffe_a0\giraffe32_a0.jpg</td>
      <td>giraffe</td>
      <td>0.942991</td>
      <td>0.0</td>
      <td>0.942991</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/giraffe/giraffe_a0\giraffe33_a0.jpg</td>
      <td>giraffe</td>
      <td>0.931601</td>
      <td>0.0</td>
      <td>0.931601</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/giraffe/giraffe_a0\giraffe34_a0.jpg</td>
      <td>giraffe</td>
      <td>0.913347</td>
      <td>0.0</td>
      <td>0.913347</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/giraffe/giraffe_a0\giraffe26_a0.jpg</td>
      <td>elephant</td>
      <td>0.909574</td>
      <td>0.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/giraffe/giraffe_a0\giraffe185_a0.jpg</td>
      <td>giraffe</td>
      <td>0.767598</td>
      <td>0.0</td>
      <td>0.767598</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/giraffe/giraffe_a0\giraffe57_a0.jpg</td>
      <td>deer</td>
      <td>0.752084</td>
      <td>0.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/giraffe/giraffe_a0\giraffe59_a0.jpg</td>
      <td>giraffe</td>
      <td>0.811195</td>
      <td>0.0</td>
      <td>0.811195</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/giraffe/giraffe_a0\giraffe81_a0.jpg</td>
      <td>giraffe</td>
      <td>0.833000</td>
      <td>0.0</td>
      <td>0.833000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/giraffe/giraffe_a0\giraffe82_a0.jpg</td>
      <td>giraffe</td>
      <td>0.793972</td>
      <td>0.0</td>
      <td>0.793972</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/giraffe/giraffe_a0\giraffe83_a0.jpg</td>
      <td>giraffe</td>
      <td>0.888871</td>
      <td>0.0</td>
      <td>0.888871</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/giraffe/giraffe_a0\giraffe84_a0.jpg</td>
      <td>giraffe</td>
      <td>0.819038</td>
      <td>0.0</td>
      <td>0.819038</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/giraffe/giraffe_a0\giraffe85_a0.jpg</td>
      <td>giraffe</td>
      <td>0.904375</td>
      <td>0.0</td>
      <td>0.904375</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/giraffe/giraffe_a0\giraffe86_a0.jpg</td>
      <td>giraffe</td>
      <td>0.632653</td>
      <td>0.0</td>
      <td>0.632653</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/giraffe/giraffe_a0\giraffe87_a0.jpg</td>
      <td>giraffe</td>
      <td>0.926793</td>
      <td>0.0</td>
      <td>0.926793</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/giraffe/giraffe_a0\giraffe88_a0.jpg</td>
      <td>giraffe</td>
      <td>0.994883</td>
      <td>0.0</td>
      <td>0.994883</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/giraffe/giraffe_a0\giraffe89_a0.jpg</td>
      <td>giraffe</td>
      <td>0.935113</td>
      <td>0.0</td>
      <td>0.935113</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/giraffe/giraffe_a0\giraffe8_a0.jpg</td>
      <td>giraffe</td>
      <td>0.969307</td>
      <td>0.0</td>
      <td>0.969307</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/giraffe/giraffe_a0\giraffe90_a0.jpg</td>
      <td>giraffe</td>
      <td>0.603173</td>
      <td>0.0</td>
      <td>0.603173</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/giraffe/giraffe_a0\giraffe91_a0.jpg</td>
      <td>deer</td>
      <td>0.536080</td>
      <td>0.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/giraffe/giraffe_a0\giraffe92_a0.jpg</td>
      <td>deer</td>
      <td>0.635997</td>
      <td>0.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/giraffe/giraffe_a0\giraffe93_a0.jpg</td>
      <td>giraffe</td>
      <td>0.976718</td>
      <td>0.0</td>
      <td>0.976718</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/giraffe/giraffe_a0\giraffe94_a0.jpg</td>
      <td>giraffe</td>
      <td>0.904016</td>
      <td>0.0</td>
      <td>0.904016</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/giraffe/giraffe_a0\giraffe95_a0.jpg</td>
      <td>deer</td>
      <td>0.518287</td>
      <td>0.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/giraffe/giraffe_a0\giraffe96_a0.jpg</td>
      <td>giraffe</td>
      <td>0.857442</td>
      <td>0.0</td>
      <td>0.857442</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/giraffe/giraffe_a0\giraffe97_a0.jpg</td>
      <td>giraffe</td>
      <td>0.767008</td>
      <td>0.0</td>
      <td>0.767008</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/giraffe/giraffe_a0\giraffe98_a0.jpg</td>
      <td>giraffe</td>
      <td>0.823934</td>
      <td>0.0</td>
      <td>0.823934</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/giraffe/giraffe_a0\giraffe80_a0.jpg</td>
      <td>giraffe</td>
      <td>0.998162</td>
      <td>0.0</td>
      <td>0.998162</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/giraffe/giraffe_a0\giraffe7_a0.jpg</td>
      <td>giraffe</td>
      <td>0.645681</td>
      <td>0.0</td>
      <td>0.645681</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/giraffe/giraffe_a0\giraffe79_a0.jpg</td>
      <td>giraffe</td>
      <td>0.882499</td>
      <td>0.0</td>
      <td>0.882499</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/giraffe/giraffe_a0\giraffe78_a0.jpg</td>
      <td>giraffe</td>
      <td>0.925914</td>
      <td>0.0</td>
      <td>0.925914</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/giraffe/giraffe_a0\giraffe5_a0.jpg</td>
      <td>giraffe</td>
      <td>0.525437</td>
      <td>0.0</td>
      <td>0.525437</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/giraffe/giraffe_a0\giraffe60_a0.jpg</td>
      <td>elephant</td>
      <td>0.704073</td>
      <td>0.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/giraffe/giraffe_a0\giraffe61_a0.jpg</td>
      <td>giraffe</td>
      <td>0.644878</td>
      <td>0.0</td>
      <td>0.644878</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/giraffe/giraffe_a0\giraffe62_a0.jpg</td>
      <td>giraffe</td>
      <td>0.967636</td>
      <td>0.0</td>
      <td>0.967636</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/giraffe/giraffe_a0\giraffe63_a0.jpg</td>
      <td>giraffe</td>
      <td>0.999407</td>
      <td>0.0</td>
      <td>0.999407</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/giraffe/giraffe_a0\giraffe64_a0.jpg</td>
      <td>giraffe</td>
      <td>0.969705</td>
      <td>0.0</td>
      <td>0.969705</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/giraffe/giraffe_a0\giraffe65_a0.jpg</td>
      <td>giraffe</td>
      <td>0.990740</td>
      <td>0.0</td>
      <td>0.990740</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/giraffe/giraffe_a0\giraffe66_a0.jpg</td>
      <td>giraffe</td>
      <td>0.820765</td>
      <td>0.0</td>
      <td>0.820765</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/giraffe/giraffe_a0\giraffe67_a0.jpg</td>
      <td>deer</td>
      <td>0.562450</td>
      <td>0.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/giraffe/giraffe_a0\giraffe58_a0.jpg</td>
      <td>giraffe</td>
      <td>0.929318</td>
      <td>0.0</td>
      <td>0.929318</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/giraffe/giraffe_a0\giraffe68_a0.jpg</td>
      <td>giraffe</td>
      <td>0.828353</td>
      <td>0.0</td>
      <td>0.828353</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/giraffe/giraffe_a0\giraffe6_a0.jpg</td>
      <td>giraffe</td>
      <td>0.991600</td>
      <td>0.0</td>
      <td>0.991600</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/giraffe/giraffe_a0\giraffe70_a0.jpg</td>
      <td>giraffe</td>
      <td>0.991209</td>
      <td>0.0</td>
      <td>0.991209</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/giraffe/giraffe_a0\giraffe71_a0.jpg</td>
      <td>giraffe</td>
      <td>0.809182</td>
      <td>0.0</td>
      <td>0.809182</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/giraffe/giraffe_a0\giraffe72_a0.jpg</td>
      <td>giraffe</td>
      <td>0.951470</td>
      <td>0.0</td>
      <td>0.951470</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/giraffe/giraffe_a0\giraffe73_a0.jpg</td>
      <td>giraffe</td>
      <td>0.983572</td>
      <td>0.0</td>
      <td>0.983572</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/giraffe/giraffe_a0\giraffe74_a0.jpg</td>
      <td>giraffe</td>
      <td>0.958888</td>
      <td>0.0</td>
      <td>0.958888</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/giraffe/giraffe_a0\giraffe75_a0.jpg</td>
      <td>giraffe</td>
      <td>0.987160</td>
      <td>0.0</td>
      <td>0.987160</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/giraffe/giraffe_a0\giraffe76_a0.jpg</td>
      <td>giraffe</td>
      <td>0.972459</td>
      <td>0.0</td>
      <td>0.972459</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/giraffe/giraffe_a0\giraffe77_a0.jpg</td>
      <td>deer</td>
      <td>0.485243</td>
      <td>0.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/giraffe/giraffe_a0\giraffe69_a0.jpg</td>
      <td>giraffe</td>
      <td>0.996623</td>
      <td>0.0</td>
      <td>0.996623</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/giraffe/giraffe_a0\giraffe99_a0.jpg</td>
      <td>giraffe</td>
      <td>0.961077</td>
      <td>0.0</td>
      <td>0.961077</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/giraffe/giraffe_a0\giraffe184_a0.jpg</td>
      <td>giraffe</td>
      <td>0.964986</td>
      <td>0.0</td>
      <td>0.964986</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/giraffe/giraffe_a0\giraffe182_a0.jpg</td>
      <td>giraffe</td>
      <td>0.997448</td>
      <td>0.0</td>
      <td>0.997448</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/giraffe/giraffe_a0\giraffe122_a0.jpg</td>
      <td>giraffe</td>
      <td>0.499922</td>
      <td>0.0</td>
      <td>0.499922</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/giraffe/giraffe_a0\giraffe123_a0.jpg</td>
      <td>deer</td>
      <td>0.794870</td>
      <td>0.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/giraffe/giraffe_a0\giraffe124_a0.jpg</td>
      <td>deer</td>
      <td>0.740654</td>
      <td>0.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/giraffe/giraffe_a0\giraffe125_a0.jpg</td>
      <td>giraffe</td>
      <td>0.872075</td>
      <td>0.0</td>
      <td>0.872075</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/giraffe/giraffe_a0\giraffe126_a0.jpg</td>
      <td>giraffe</td>
      <td>0.932096</td>
      <td>0.0</td>
      <td>0.932096</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/giraffe/giraffe_a0\giraffe127_a0.jpg</td>
      <td>giraffe</td>
      <td>0.991747</td>
      <td>0.0</td>
      <td>0.991747</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/giraffe/giraffe_a0\giraffe128_a0.jpg</td>
      <td>giraffe</td>
      <td>0.613763</td>
      <td>0.0</td>
      <td>0.613763</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/giraffe/giraffe_a0\giraffe129_a0.jpg</td>
      <td>giraffe</td>
      <td>0.963833</td>
      <td>0.0</td>
      <td>0.963833</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/giraffe/giraffe_a0\giraffe12_a0.jpg</td>
      <td>giraffe</td>
      <td>0.696450</td>
      <td>0.0</td>
      <td>0.696450</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/giraffe/giraffe_a0\giraffe130_a0.jpg</td>
      <td>giraffe</td>
      <td>0.812692</td>
      <td>0.0</td>
      <td>0.812692</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/giraffe/giraffe_a0\giraffe131_a0.jpg</td>
      <td>giraffe</td>
      <td>0.664690</td>
      <td>0.0</td>
      <td>0.664690</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/giraffe/giraffe_a0\giraffe132_a0.jpg</td>
      <td>giraffe</td>
      <td>0.996210</td>
      <td>0.0</td>
      <td>0.996210</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/giraffe/giraffe_a0\giraffe133_a0.jpg</td>
      <td>giraffe</td>
      <td>0.436127</td>
      <td>0.0</td>
      <td>0.436127</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/giraffe/giraffe_a0\giraffe134_a0.jpg</td>
      <td>giraffe</td>
      <td>0.941269</td>
      <td>0.0</td>
      <td>0.941269</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/giraffe/giraffe_a0\giraffe135_a0.jpg</td>
      <td>giraffe</td>
      <td>0.983382</td>
      <td>0.0</td>
      <td>0.983382</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/giraffe/giraffe_a0\giraffe136_a0.jpg</td>
      <td>giraffe</td>
      <td>0.971343</td>
      <td>0.0</td>
      <td>0.971343</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/giraffe/giraffe_a0\giraffe137_a0.jpg</td>
      <td>giraffe</td>
      <td>0.968725</td>
      <td>0.0</td>
      <td>0.968725</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/giraffe/giraffe_a0\giraffe138_a0.jpg</td>
      <td>giraffe</td>
      <td>0.663064</td>
      <td>0.0</td>
      <td>0.663064</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/giraffe/giraffe_a0\giraffe139_a0.jpg</td>
      <td>giraffe</td>
      <td>0.717085</td>
      <td>0.0</td>
      <td>0.717085</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/giraffe/giraffe_a0\giraffe121_a0.jpg</td>
      <td>giraffe</td>
      <td>0.981027</td>
      <td>0.0</td>
      <td>0.981027</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/giraffe/giraffe_a0\giraffe120_a0.jpg</td>
      <td>giraffe</td>
      <td>0.639505</td>
      <td>0.0</td>
      <td>0.639505</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/giraffe/giraffe_a0\giraffe11_a0.jpg</td>
      <td>giraffe</td>
      <td>0.975793</td>
      <td>0.0</td>
      <td>0.975793</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/giraffe/giraffe_a0\giraffe119_a0.jpg</td>
      <td>giraffe</td>
      <td>0.994854</td>
      <td>0.0</td>
      <td>0.994854</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/giraffe/giraffe_a0\giraffe100_a0.jpg</td>
      <td>giraffe</td>
      <td>0.911480</td>
      <td>0.0</td>
      <td>0.911480</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/giraffe/giraffe_a0\giraffe101_a0.jpg</td>
      <td>giraffe</td>
      <td>0.996815</td>
      <td>0.0</td>
      <td>0.996815</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/giraffe/giraffe_a0\giraffe102_a0.jpg</td>
      <td>giraffe</td>
      <td>0.897977</td>
      <td>0.0</td>
      <td>0.897977</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/giraffe/giraffe_a0\giraffe103_a0.jpg</td>
      <td>deer</td>
      <td>0.654402</td>
      <td>0.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/giraffe/giraffe_a0\giraffe104_a0.jpg</td>
      <td>giraffe</td>
      <td>0.939339</td>
      <td>0.0</td>
      <td>0.939339</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/giraffe/giraffe_a0\giraffe105_a0.jpg</td>
      <td>giraffe</td>
      <td>0.967815</td>
      <td>0.0</td>
      <td>0.967815</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/giraffe/giraffe_a0\giraffe106_a0.jpg</td>
      <td>giraffe</td>
      <td>0.998055</td>
      <td>0.0</td>
      <td>0.998055</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/giraffe/giraffe_a0\giraffe107_a0.jpg</td>
      <td>giraffe</td>
      <td>0.811574</td>
      <td>0.0</td>
      <td>0.811574</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/giraffe/giraffe_a0\giraffe108_a0.jpg</td>
      <td>giraffe</td>
      <td>0.980262</td>
      <td>0.0</td>
      <td>0.980262</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/giraffe/giraffe_a0\giraffe13_a0.jpg</td>
      <td>giraffe</td>
      <td>0.979918</td>
      <td>0.0</td>
      <td>0.979918</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/giraffe/giraffe_a0\giraffe109_a0.jpg</td>
      <td>giraffe</td>
      <td>0.984599</td>
      <td>0.0</td>
      <td>0.984599</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/giraffe/giraffe_a0\giraffe110_a0.jpg</td>
      <td>giraffe</td>
      <td>0.983582</td>
      <td>0.0</td>
      <td>0.983582</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/giraffe/giraffe_a0\giraffe111_a0.jpg</td>
      <td>giraffe</td>
      <td>0.982931</td>
      <td>0.0</td>
      <td>0.982931</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/giraffe/giraffe_a0\giraffe112_a0.jpg</td>
      <td>giraffe</td>
      <td>0.941577</td>
      <td>0.0</td>
      <td>0.941577</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/giraffe/giraffe_a0\giraffe113_a0.jpg</td>
      <td>giraffe</td>
      <td>0.945545</td>
      <td>0.0</td>
      <td>0.945545</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/giraffe/giraffe_a0\giraffe114_a0.jpg</td>
      <td>giraffe</td>
      <td>0.913798</td>
      <td>0.0</td>
      <td>0.913798</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/giraffe/giraffe_a0\giraffe115_a0.jpg</td>
      <td>deer</td>
      <td>0.716632</td>
      <td>0.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/giraffe/giraffe_a0\giraffe116_a0.jpg</td>
      <td>giraffe</td>
      <td>0.918936</td>
      <td>0.0</td>
      <td>0.918936</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/giraffe/giraffe_a0\giraffe117_a0.jpg</td>
      <td>giraffe</td>
      <td>0.967775</td>
      <td>0.0</td>
      <td>0.967775</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/giraffe/giraffe_a0\giraffe118_a0.jpg</td>
      <td>deer</td>
      <td>0.487922</td>
      <td>0.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/giraffe/giraffe_a0\giraffe10_a0.jpg</td>
      <td>giraffe</td>
      <td>0.970139</td>
      <td>0.0</td>
      <td>0.970139</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/giraffe/giraffe_a0\giraffe183_a0.jpg</td>
      <td>giraffe</td>
      <td>0.995731</td>
      <td>0.0</td>
      <td>0.995731</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/giraffe/giraffe_a0\giraffe140_a0.jpg</td>
      <td>giraffe</td>
      <td>0.981701</td>
      <td>0.0</td>
      <td>0.981701</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/giraffe/giraffe_a0\giraffe142_a0.jpg</td>
      <td>giraffe</td>
      <td>0.973480</td>
      <td>0.0</td>
      <td>0.973480</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/giraffe/giraffe_a0\giraffe165_a0.jpg</td>
      <td>giraffe</td>
      <td>0.883836</td>
      <td>0.0</td>
      <td>0.883836</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/giraffe/giraffe_a0\giraffe166_a0.jpg</td>
      <td>giraffe</td>
      <td>0.980701</td>
      <td>0.0</td>
      <td>0.980701</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/giraffe/giraffe_a0\giraffe167_a0.jpg</td>
      <td>giraffe</td>
      <td>0.992050</td>
      <td>0.0</td>
      <td>0.992050</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/giraffe/giraffe_a0\giraffe168_a0.jpg</td>
      <td>giraffe</td>
      <td>0.978384</td>
      <td>0.0</td>
      <td>0.978384</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/giraffe/giraffe_a0\giraffe169_a0.jpg</td>
      <td>giraffe</td>
      <td>0.952529</td>
      <td>0.0</td>
      <td>0.952529</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/giraffe/giraffe_a0\giraffe16_a0.jpg</td>
      <td>giraffe</td>
      <td>0.864451</td>
      <td>0.0</td>
      <td>0.864451</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/giraffe/giraffe_a0\giraffe170_a0.jpg</td>
      <td>giraffe</td>
      <td>0.973994</td>
      <td>0.0</td>
      <td>0.973994</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/giraffe/giraffe_a0\giraffe171_a0.jpg</td>
      <td>giraffe</td>
      <td>0.932528</td>
      <td>0.0</td>
      <td>0.932528</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/giraffe/giraffe_a0\giraffe172_a0.jpg</td>
      <td>giraffe</td>
      <td>0.990670</td>
      <td>0.0</td>
      <td>0.990670</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/giraffe/giraffe_a0\giraffe173_a0.jpg</td>
      <td>giraffe</td>
      <td>0.790822</td>
      <td>0.0</td>
      <td>0.790822</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/giraffe/giraffe_a0\giraffe174_a0.jpg</td>
      <td>giraffe</td>
      <td>0.463049</td>
      <td>0.0</td>
      <td>0.463049</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/giraffe/giraffe_a0\giraffe175_a0.jpg</td>
      <td>giraffe</td>
      <td>0.995557</td>
      <td>0.0</td>
      <td>0.995557</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/giraffe/giraffe_a0\giraffe176_a0.jpg</td>
      <td>giraffe</td>
      <td>0.906302</td>
      <td>0.0</td>
      <td>0.906302</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/giraffe/giraffe_a0\giraffe177_a0.jpg</td>
      <td>giraffe</td>
      <td>0.903570</td>
      <td>0.0</td>
      <td>0.903570</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/giraffe/giraffe_a0\giraffe178_a0.jpg</td>
      <td>giraffe</td>
      <td>0.832649</td>
      <td>0.0</td>
      <td>0.832649</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/giraffe/giraffe_a0\giraffe179_a0.jpg</td>
      <td>giraffe</td>
      <td>0.582202</td>
      <td>0.0</td>
      <td>0.582202</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/giraffe/giraffe_a0\giraffe17_a0.jpg</td>
      <td>giraffe</td>
      <td>0.991095</td>
      <td>0.0</td>
      <td>0.991095</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/giraffe/giraffe_a0\giraffe180_a0.jpg</td>
      <td>giraffe</td>
      <td>0.803109</td>
      <td>0.0</td>
      <td>0.803109</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/giraffe/giraffe_a0\giraffe181_a0.jpg</td>
      <td>giraffe</td>
      <td>0.942016</td>
      <td>0.0</td>
      <td>0.942016</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/giraffe/giraffe_a0\giraffe164_a0.jpg</td>
      <td>giraffe</td>
      <td>0.994210</td>
      <td>0.0</td>
      <td>0.994210</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/giraffe/giraffe_a0\giraffe163_a0.jpg</td>
      <td>giraffe</td>
      <td>0.959308</td>
      <td>0.0</td>
      <td>0.959308</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/giraffe/giraffe_a0\giraffe162_a0.jpg</td>
      <td>deer</td>
      <td>0.597135</td>
      <td>0.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/giraffe/giraffe_a0\giraffe161_a0.jpg</td>
      <td>giraffe</td>
      <td>0.994175</td>
      <td>0.0</td>
      <td>0.994175</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/giraffe/giraffe_a0\giraffe143_a0.jpg</td>
      <td>giraffe</td>
      <td>0.937926</td>
      <td>0.0</td>
      <td>0.937926</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/giraffe/giraffe_a0\giraffe144_a0.jpg</td>
      <td>giraffe</td>
      <td>0.953213</td>
      <td>0.0</td>
      <td>0.953213</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/giraffe/giraffe_a0\giraffe145_a0.jpg</td>
      <td>deer</td>
      <td>0.650324</td>
      <td>0.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/giraffe/giraffe_a0\giraffe146_a0.jpg</td>
      <td>giraffe</td>
      <td>0.949202</td>
      <td>0.0</td>
      <td>0.949202</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/giraffe/giraffe_a0\giraffe147_a0.jpg</td>
      <td>giraffe</td>
      <td>0.965073</td>
      <td>0.0</td>
      <td>0.965073</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/giraffe/giraffe_a0\giraffe148_a0.jpg</td>
      <td>giraffe</td>
      <td>0.836000</td>
      <td>0.0</td>
      <td>0.836000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/giraffe/giraffe_a0\giraffe149_a0.jpg</td>
      <td>giraffe</td>
      <td>0.915465</td>
      <td>0.0</td>
      <td>0.915465</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/giraffe/giraffe_a0\giraffe14_a0.jpg</td>
      <td>giraffe</td>
      <td>0.981931</td>
      <td>0.0</td>
      <td>0.981931</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/giraffe/giraffe_a0\giraffe150_a0.jpg</td>
      <td>giraffe</td>
      <td>0.931706</td>
      <td>0.0</td>
      <td>0.931706</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/giraffe/giraffe_a0\giraffe141_a0.jpg</td>
      <td>giraffe</td>
      <td>0.943592</td>
      <td>0.0</td>
      <td>0.943592</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/giraffe/giraffe_a0\giraffe151_a0.jpg</td>
      <td>giraffe</td>
      <td>0.932279</td>
      <td>0.0</td>
      <td>0.932279</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/giraffe/giraffe_a0\giraffe153_a0.jpg</td>
      <td>deer</td>
      <td>0.625255</td>
      <td>0.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/giraffe/giraffe_a0\giraffe154_a0.jpg</td>
      <td>giraffe</td>
      <td>0.523946</td>
      <td>0.0</td>
      <td>0.523946</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/giraffe/giraffe_a0\giraffe155_a0.jpg</td>
      <td>giraffe</td>
      <td>0.985244</td>
      <td>0.0</td>
      <td>0.985244</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/giraffe/giraffe_a0\giraffe156_a0.jpg</td>
      <td>giraffe</td>
      <td>0.948485</td>
      <td>0.0</td>
      <td>0.948485</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/giraffe/giraffe_a0\giraffe157_a0.jpg</td>
      <td>deer</td>
      <td>0.788379</td>
      <td>0.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/giraffe/giraffe_a0\giraffe158_a0.jpg</td>
      <td>giraffe</td>
      <td>0.611739</td>
      <td>0.0</td>
      <td>0.611739</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/giraffe/giraffe_a0\giraffe159_a0.jpg</td>
      <td>giraffe</td>
      <td>0.844852</td>
      <td>0.0</td>
      <td>0.844852</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/giraffe/giraffe_a0\giraffe15_a0.jpg</td>
      <td>giraffe</td>
      <td>0.898210</td>
      <td>0.0</td>
      <td>0.898210</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/giraffe/giraffe_a0\giraffe160_a0.jpg</td>
      <td>giraffe</td>
      <td>0.803538</td>
      <td>0.0</td>
      <td>0.803538</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/giraffe/giraffe_a0\giraffe152_a0.jpg</td>
      <td>giraffe</td>
      <td>0.792348</td>
      <td>0.0</td>
      <td>0.792348</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/giraffe/giraffe_a0\giraffe9_a0.jpg</td>
      <td>giraffe</td>
      <td>0.782663</td>
      <td>0.0</td>
      <td>0.782663</td>
    </tr>
  </tbody>
</table>